Adam D. Moss wrote:
> Hi guys and gals,
> Could someone with a good collection of .psd files please
> test this against the PSD plugin to make sure it doesn't
> break anything that was not broken before, and if it
> checks out okay commit it to 1.2 and 1.3?  I'm afraid I
> don't have the time for GIMPy stuff at the moment to test
> it myself.
> Cheers,
> --Adam


I just downloaded the whole source tree of gimp-1.2.2, patched the psd plugin 
and built the tree. Now, when copying the built psd to 
/usr/lib/gimp/1.2/plug-ins I get an error when starting gimp and PSD files 
don't get opened at all (unknown file type). I do not want to overwrite my 
installed gimp with the freshly built. Is it possible just to replace the psd 
plugin? Maybe someone can send me the build psd plugin for linux with an 
instruction on how to replace the file.

Gimp-developer mailing list

Reply via email to